IDCVSSSummaryLast (major) updatePublished
CVE-2014-4624 5.0
EMC Avamar Data Store (ADS) and Avamar Virtual Edition (AVE) 6.x and 7.0.x through 7.0.2-43 do not require authentication for Java API calls, which allows remote attackers to discover grid MCUser and GSAN passwords via a crafted call.
09-10-2018 - 19:49 25-10-2014 - 10:55
Back to Top Mark selected
Back to Top